
Track info
----------
Track name:              Qauke!
Track length:            843 m
Difficulty:              Extreme
Author:                  Gabor Varga
E-mail:                  bootes@freemail.hu
Other tracks by author:  PetroVolt


Description
-----------
An earthquake has struck the city, and the posh offices of Basil Sheep Limited
suffered. People escaped in panic, leaving the doors open. What a mistake!
Wicked little RC cars have waited long for this opportunity...

A long track made completely in Max. The racing path is narrow and hard all the way;
there is no place to rest your fingers.


Installation / uninstallation
-----------------------------

Install folder: quake
Installation:   unzip Quake.zip into your Re-Volt directory.
Uninstallation: delete <Re-Volt dir>\levels\quake
                delete <Re-Volt dir>\gfx\quake.bmp
                delete <Re-Volt dir>\gfx\quake.bmq


Playing reversed
----------------

If you like Quake!, you can also try it backwards. There is a batch file
'Install_Quake_Reversed.bat', which creates a new track named
'Quake! reversed', by copying reversed mode files into a new folder. This
is the only way to race reversed without overwriting an original track.

Uninstallig 'Quake! reversed' is similar to uninstalling the forward one:
    - delete <Re-Volt dir>\levels\quake_r
    - delete <Re-Volt dir>\gfx\quake_r.bmp
    - delete <Re-Volt dir>\gfx\quake_r.bmq


Legals
------
Quake! uses instances, with their original textures (the palm tree, the fire
extinguisher and the bin) from Acclaim levels. These are copyrighted by
Acclaim.

Other textures/instances are made from scratch; some textures are based on
free material from:
- Absolute Background Textures Archive (http://www.grsites.com)
- Zoorender 3D Resource Site (http://www.zoorender.com)
- Pixelpoke (http://www.pixelpoke.com)
- Ewe.uk.com (http://www.ewe.uk.com)
You can use, modify and distribute these instances and textures, provided you
do it for free and mention my name as the original author.


Acknowledgements
----------------
Thanks to Acclaim for making this wonderful game.
Thanks to the following people who made the creation of Quake! possible:
- Alexander Kroeller and Steven Ellis who wrote the tools which convert 3DSMax
  output into Re-Volt levels.
- My wife Agnes who tolerated the lack of attention towards her during the months
  of making.


Notes
-----
I had a strong temptation for using a skymap; but for two reasons I did
not do it:
- This cannot be done without overwriting an original skymap;
- When viewing distance is set to low, the scene was looking weird (you could
  see the interior fading out to the skymap). Fading out to blackness looks
  more natural.

What you see when you look out of the windows is really a part of the track; but
it also has negative consquences:
- It is much closer (in fact, a real skymap is at an unlimited distance); so
  looks a bit different; but I guess you don't analyse this that much during
  race.
- Unless you play with the highest viewing distance, you don't see it at all.
  So I recommend that you set viewing distance to highest, even if you don't
  normally do that for other tracks. The layout of the track is designed in
  the frame rate in mind (it is something like a ring or torus, and most of
  the time you are facing out of it). My experience is that there is only a
  relatively small difference between playing it Medium and Highest drawing
  distance.


Happy racing,
Gabor
